All Data Structures Namespaces Files Functions Variables Pages
gambling.php File Reference

Go to the source code of this file.

## Variables

const | CURSCRIPT 'gambling'
| $gbinfo = ''
if(!$cuser||!$cpass) elseif($gamestate < 20) elseif($gamestate< 30) | else
if(!$db->num_rows($result)) | $udata = $db->fetch_array($result)
if($udata['password']!=$cpass) | if ($udata['groupid']<=0)
| $alivedata ['innerHTML']['alivelist'] = ob_get_contents()
| $jgamedata = compatible_json_encode($alivedata)

## Variable Documentation

$alivedata['innerHTML']['alivelist'] = ob_get_contents()

Definition at line 22 of file gambling.php.

$gbinfo = ''

Definition at line 7 of file gambling.php.

$jgamedata = compatible_json_encode($alivedata)

Definition at line 25 of file gambling.php.

if (!$db->num_rows($result)) $udata = $db->fetch_array($result)

Definition at line 14 of file gambling.php.

const CURSCRIPT 'gambling'

Definition at line 3 of file gambling.php.

if (!$cuser||!$cpass) elseif ($gamestate< 20) elseif ($gamestate< 30) else

Initial value:
{
$result = $db->query("SELECT * FROM {$tablepre}users WHERE username='$cuser'")
$db
$db
Definition: clear.php:32
$result
if(!$cuser||!$cpass) $result
Definition: admin.php:25

Definition at line 11 of file gambling.php.

if ($udata['password']!=$cpass) if($udata['groupid']<=0)

Definition at line 16 of file gambling.php.